{
  "Entity": {
    "Name": {
      "type": "string",
      "kind": "string",
      "size": "24"
    },
    "Strength": {
      "type": "i32",
      "kind": "scalar"
    },
    "Endurance": {
      "type": "i32",
      "kind": "scalar"
    },
    "Intelligence": {
      "type": "i32",
      "kind": "scalar"
    },
    "Wisdom": {
      "type": "i32",
      "kind": "scalar"
    },
    "Charisma": {
      "type": "i32",
      "kind": "scalar"
    },
    "Faith": {
      "type": "i32",
      "kind": "scalar"
    },
    "Artisan": {
      "type": "i32",
      "kind": "scalar"
    },
    "Metalworking": {
      "type": "i32",
      "kind": "scalar"
    },
    "Alchemy": {
      "type": "i32",
      "kind": "scalar"
    },
    "Engineering": {
      "type": "i32",
      "kind": "scalar"
    },
    "Culinary": {
      "type": "i32",
      "kind": "scalar"
    },
    "Ranged": {
      "type": "i32",
      "kind": "scalar"
    },
    "Melee": {
      "type": "i32",
      "kind": "scalar"
    },
    "Acrobatics": {
      "type": "i32",
      "kind": "scalar"
    },
    "Prestidigitation": {
      "type": "i32",
      "kind": "scalar"
    },
    "Language": {
      "type": "i32",
      "kind": "scalar"
    },
    "Medicine": {
      "type": "i32",
      "kind": "scalar"
    },
    "Thaumitology": {
      "type": "i32",
      "kind": "scalar"
    },
    "Theology": {
      "type": "i32",
      "kind": "scalar"
    },
    "Fishing": {
      "type": "i32",
      "kind": "scalar"
    },
    "Mining": {
      "type": "i32",
      "kind": "scalar"
    },
    "Survival": {
      "type": "i32",
      "kind": "scalar"
    },
    "Gardening": {
      "type": "i32",
      "kind": "scalar"
    },
    "History": {
      "type": "i32",
      "kind": "scalar"
    },
    "Perception": {
      "type": "i32",
      "kind": "scalar"
    },
    "Luck": {
      "type": "i32",
      "kind": "scalar"
    },
    "Stealth": {
      "type": "i32",
      "kind": "scalar"
    },
    "Attractiveness": {
      "type": "i32",
      "kind": "scalar"
    },
    "Affluence": {
      "type": "i32",
      "kind": "scalar"
    },
    "Notoriety": {
      "type": "i32",
      "kind": "scalar"
    }
  }
}
